> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post tasksrepairstuck

> Repair stuck tasks



## OpenAPI

````yaml /schema.json post /tasks/repair/stuck
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /tasks/repair/stuck:
    post:
      tags:
        - Tasks
      description: Repair stuck tasks
      operationId: repairStuckTasks
      parameters:
        - name: age
          in: query
          description: Minimum age of the tasks.
          required: false
          schema:
            type: string
            default: 1 hour
        - name: newStatus
          in: query
          description: The status to be set for repaired tasks
          required: false
          schema:
            type: string
            default: new
        - name: filter
          in: query
          description: Apply search criteria.
          required: false
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '201':
          description: Number of tasks repaired and to what status
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RepairTasksResult'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    RepairTasksResult:
      type: object
      properties:
        count:
          type: integer
        newStatus:
          type: string
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````